@charset "utf-8";

/* 画像サイズ */
#main_body div[class*="detail"] img {
	max-width: 100%;
	height: auto !important;
	vertical-align: top;
}

/* 見出し */
#main_body h2,
#main_body h3,
#main_body h4,
#main_body h5,
#main_body h6 {
	margin: 15px 0px;
}
#main_body hr.cf {
	margin-top: 15px;
}

/* お問い合わせ先 */
#section_footer {
	margin: 20px 0px;
}
#section_footer h2,
#main_body #section_footer h2 {
	font-size: 1.8rem;
	padding: 15px;
}
#section_footer_detail {
	padding: 0px 15px 15px;
}

/* 評価エリア */
#hyouka_area_box {
	margin: 20px 0px;
}
#hyouka_area_box .system_box {
	padding: 15px;
}
#hyouka_area_box .system_box h2, #main_body #hyouka_area_box .system_box h2 {
	font-size: 1.8rem;
	padding: 0px 0px 15px;
}
#hyouka_area_submit {
	padding: 15px 0px 0px;
	text-align: center;
}
#hyouka_area_submit input {
	min-width: 50%;
}

/* カレンダー登録・SNSボタン */
#detail_button_wrap {
	margin: 20px 0px;
}
#detail_button_wrap > div a {
	font-size: 1rem;
	line-height: 1.5rem;
	background-size: 30px auto;
	padding: 40px 5px 5px;
}
#detail_button_wrap > div#btn_google_calendar a,
#detail_button_wrap > div#btn_yahoo_calendar a {
	padding: 15px 5px;
}
#detail_button_wrap > div#sns_button_facebook a {
	background-size: 20px auto;
}

/* 重要なお知らせ */
#detail_side_important h2 {
	font-size: 1.8rem;
	padding: 15px 15px 15px 50px;
	background-position: 10px center;
}
#detail_side_important ul {
	padding: 0px;
}
#detail_side_important ul li {
	display: block;
	margin: 0px;
	padding: 10px;
	border: none;
	border-bottom: 1px solid #cc0000;
}
#detail_side_important ul li:last-child {
	border-bottom: none;
}
#detail_side_important ul li a {
	display: block;
	background: url(/img/sp/arrow_r_red.png) no-repeat right center;
	background-size: 8px auto;
	padding-right: 12px;
	text-decoration: none;
}

/* おすすめコンテンツ */
#detail_side_osusume {
	margin: 20px 0px;
}
#detail_side_osusume h2 {
	font-size: 1.8rem;
	padding: 15px;
}
#detail_side_osusume ul li {
	width: calc(50% - 10px);
	margin: 0px 5px 10px;
}

/* カウントダウン */
#count_down_area {
	padding: 5px 10px;
}
#count_down_area > div {
	width: auto;
	margin: 0px;
	padding: 10px 25px 10px 0px;
	border-bottom: 1px solid #cccccc;
	font-size: 1.2rem;
	text-align: left;
}
.detail_countdown .dcd_box {
	position: relative;
	padding-left: 4em;
}
.detail_countdown .dcd_box .dcd_title {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 3em;
	font-size: 1rem;
	padding: 1px 0px;
	text-align: center;
}
.detail_countdown .dcd_box .dcd_link {
	display: block;
}
.detail_countdown .dcd_box .dcd_count {
	display: block;
	text-align: right;
	font-size: 1.5rem;
	margin: 5px 0px 0px;
}
.detail_countdown .dcd_box .dcd_count:before,
.detail_countdown .dcd_box .dcd_count:after {
	display: none;
}
.detail_countdown button.clear_cd {
	width: 18px;
	height: 18px;
	top: auto;
	bottom: 12px;
}

/* 関連リンク */
#kanren_link h2, #main_body #kanren_link h2 {
	margin: 20px 0px 10px;
}
#kanren_link ul li, #main_body #kanren_link ul li {
	margin: 0px;
	padding: 10px;
	border-bottom: 1px solid #ccc;
}
#kanren_link ul li a, #main_body #kanren_link ul li a{
	display: block;
	background: url(/img/sp/arrow_r.png) no-repeat right center;
	background-size: 8px auto;
	padding-right: 12px;
	text-decoration: none;
}


/* 定型登録 */
#main_body div.detail_free.detail_teikei_text p:first-child{
}
.detail_teikei {display: block;}

.detail_teikei_column {display: block;}

.detail_teikei_column > div {display: block;}

#main_body .detail_teikei .detail_teikei_img img {max-width: 100%;}

#main_body .detail_teikei_column > div.detail_teikei_img + div.detail_teikei_text {
}
#main_body .detail_teikei_column > div.detail_teikei_text:first-child {
}
/* 定型登録ここまで */